@charset 'utf-8';

/* Eric Meyer's Reset CSS v2.0 */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1.4}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0;}

/*
Global CSS Document
Institute of Making
http://www.ten4design.co.uk

Dark grey: #959595
Light grey: #eceaea
Slightly darker light grey: #d4d2d2
*/

@font-face {
	font-family:'icomoon';
	src:url('../fonts/icomoon.eot?bxcyq9');
	src:url('../fonts/icomoon.eot?bxcyq9#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.ttf?bxcyq9') format('truetype'),
		url('../fonts/icomoon.woff?bxcyq9') format('woff'),
		url('../fonts/icomoon.svg?bxcyq9#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}

html,button,input[type=submit]{-webkit-font-smoothing:antialiased;}
body{color:#666; font-size:16px; background-color:#fff; font-family:'Source Sans Pro',sans-serif;}

strong,b{font-weight:bold;}
em,i{font-style:italic;}


/* --- UTILITY --- */

.invisible{position:absolute; left:-999em;}
.removed{display:none;}
.desktop-removed{display:none;}
.mobile-removed{display:block;}
.mobile-removed.button-link{display:inline-block;}
.clear{clear:both;}
.block{display:block;}
.relative{position:relative;}
.float-left{ float:left; padding-right:20px; padding-top:3px; padding-bottom:15px;}
.slideshow-right{float:right; padding-left:20px; padding-bottom:15px;}

/* --- TYPOGRAPHY --- */

.htype1,
.htype2,
.htype3{font-family:'Libre Baskerville',serif; font-style:italic; margin:1em 0 0.6em; color: #333;}

.htype1{font-size:1.8em;}
.htype2{font-size:1.4em;}
.htype3{font-size:1.1em; font-weight:normal;}
.htype-mini{font-weight:bold;}
.htype1 a,
.htype2 a,
.htype3 a{font-weight:normal;}
.intro{font-size:1.2em;}
.guide{font-size:1.2em; margin-bottom:1em;}


/* --- NAVIGATION --- */

#nav-primary{font-weight:bold; font-size:1.3em; background-color:#fff; border-bottom:5px solid #000; padding-left:2.4%; line-height:1.4; position:relative;}
#nav-primary li{display:inline-block; margin:0 3.2% 0 0; padding:18px 0;}
#nav-primary li a {font-size: 1.1em;}
#nav-primary li:last-child{margin-right:0;}
#nav-primary li.desktop-removed{display:none;}
#nav-primary ul{padding-left:30px; visibility:hidden; position:absolute; top:100%; left:0; width:100%; z-index:1; font-size:0.9em;}
#nav-primary li li{margin:0 2.4% 0 0; padding:10px 0;}
#nav-primary > li.selected{background:url('../_images/ui/nav-nub.png') center bottom no-repeat;}
#nav-primary li.selected ul{visibility:visible;}
#nav-primary a{color:#111; text-decoration:none; font-family:'Libre Baskerville',serif; font-style:italic; font-weight:normal;}
#nav-primary li li a {font-size: 0.9em; padding: 5px 0;}
#nav-primary li li a,
#nav-footer a{color:#fff;}
#nav-primary a:hover,
#nav-footer a:hover,
#nav-primary li.selected > a{color:#959595;}

.nav-social{padding-top:9px; padding-bottom:1em;}
.nav-social li{display:inline-block; margin-right:8px;}

#nav-footer{float:left; margin-left:50px;}
#nav-footer a{font-weight:bold; text-decoration:none;}

.nav-secondary {margin-top: 1em;}
.nav-secondary li {display: block;}
.nav-secondary li a {display: block; font-size: 1.1em; padding: 2px 25px;}
.nav-secondary li.selected a {color: #666;}

#nav-button {display:none;}


/* --- CONTENT --- */

.cookie-notice{display:none; position:fixed; bottom:0; right:0; left:0; z-index:99; background-color:#fff; padding:8px 16px; text-align:center; border-top-width:1px; border-top-style:dashed; border-top-color:#d4d4d2;}
.cookie-notice button{display:inline; width:auto; font-size:13px; padding:4px 6px;}
.show-cookie-notice .cookie-notice{display:block;}

a{color:#000; font-weight:bold; text-decoration:none; -webkit-transition:color 0.1s; -moz-transition:color 0.1s; -o-transition:color 0.1s; -ms-transition:color 0.1s; transition:color 0.1s;}
a:hover{text-decoration:underline;}
a figure{font-weight:normal;}

hr{border:none; border-bottom:1px solid #d4d2d2; margin:3em 0;}

#pre-header{height:36px; position:relative;}
#header-logos{background:#111 url(../_images/logo.png) 50px 44px no-repeat; height:130px; position:relative;}
#ucl-logo{width:148px; height:41px; background:url(../_images/logo-ucl.png) 0 0 no-repeat; position:absolute; right:50px; bottom:0;}
#below-nav{display:none; background-color:#111; height:46px; position:relative;}
body.has-subnav #below-nav{display:block;}

#main-content{min-height:500px;}

#footer .w12{margin-top:60px; padding:30px 0 50px; color:#fff; overflow:hidden; background:#111 url(../_images/logo-engineering.png) right 30px no-repeat;}
#footer-contact-info{float:left; margin-left:80px;}
#footer-contact-info a {color: #fff;}

.social-icon{vertical-align:middle; background:url(../_images/ui/social-icons.png) no-repeat 0 0; width:16px; height:16px; text-indent:-999em; display:block; -webkit-transition:opacity 0.2s; -moz-transition:opacity 0.2s; -ms-transition:opacity 0.2s; -o-transition:opacity 0.2s; transition:opacity 0.2s;}
.social-icon:hover{opacity:0.7;}
.social-icon.twitter{background-position:0 0;}
.social-icon.facebook{background-position:-22px 0;}
.social-icon.youtube{background-position:-45px 0;}
.social-icon.tumblr{background-position:-68px 0;}
.social-icon.rss{background-position:-91px 0;}
.social-icon.comment{background-position:-114px 0;}
.social-icon.flickr{background-position:-137px 0;}
.social-icon.instagram{background-position:-161px 0;}

.social-share-icon{vertical-align:middle; margin-right:1em; width:50px; height:50px; background-repeat:no-repeat; background-position:0 0; display:inline-block;}
.social-share-icon.facebook{background-image:url(../_images/social-facebook.png);}
.social-share-icon.twitter{background-image:url(../_images/social-twitter.png);}
.social-share-icon.googleplus{background-image:url(../_images/social-gplus.png);}

#pre-header form{position:absolute; top:5px; right:0;}
#pre-header label,
#pre-header input{font-size:0.8em;}
#pre-header label,
#pre-header input[type=submit]{margin-left:0.6em; font-weight:bold;}
#pre-header input[type=submit]{background-color:#000; color:#fff; border:none;}
#pre-header input[type=text],
#pre-header input[type=email]{border:1px solid #b5b5b5; padding:1px 4px; width:140px;}

#message-logged-in-as{position:absolute; right:50px; top:0; padding:12px 0 0; color:#fff; font-weight:bold; z-index:2;}
#message-logged-in-as a{color:#fff;}

.has-attachment{position:relative;}
.attachment{display:block; position:absolute; top:0; right:0;}

.button-link,
.form-row input[type=submit]{white-space:nowrap; font-size:1em; margin:0; font-weight:bold; font-family:'Source Sans Pro',sans-serif; padding:8px 12px; cursor:pointer; line-height:normal; border:none; color:#fff; background-color:#000; text-decoration:none; -webkit-transition:background-color 0.1s; -moz-transition:background-color 0.1s; -ms-transition:background-color 0.1s; -o-transition:background-color 0.1s; transition:background-color 0.1s;}
.button-link:hover,
.form-row input[type=submit]:hover{background-color:#959595; text-decoration:none;}
.htype1 .plain-link{font-size:0.5em; vertical-align:baseline;}
.plain-link{border:0 none; background:transparent; vertical-align:middle; font-size:0.9em; cursor:pointer; font-weight:bold;}

form.loading{background:#fff url(../_images/throbber.gif) no-repeat center;}
form.loading button,
form.loading input{visibility:hidden;}

.button-group {display: block; overflow:hidden;}
.button-group .button-link {display: block; float:left; margin-left: 1px;}
.button-group .button-link.drop-trigger:after {content:'▼'; font-family:'icomoon';}
.button-group .drop {display:none;}
.button-group .drop .button-link {width: 100%;}
.button-group .drop.open {display: block; position: absolute; top: 36px; right: 0;}

.breadcrumb{font-size:0.9em; margin-bottom:1em;}
.breadcrumb a,
.breadcrumb span{padding:0 0.4em;}
.breadcrumb span{color:#666; font-weight:normal;}
.breadcrumb a:first-child{padding-left:0;}

.numbered {position:relative;}
.numbered span {position: absolute; top: 0; left: 0; z-index: 999; display: block; background: rgb(255,255,255); background: rgba(255,255,255,0.8); font-family:'Libre Baskerville',serif; font-style:italic; font-size: 1.4em; font-weight:normal; text-align: center; width: 30px; padding: 8px 13px 7px 13px;}

.date {font-weight:bold; margin-bottom: 0; color: #666;}

.border {border-bottom: 1px solid #000; padding-bottom:2em;}
.border.light {border-bottom-color: #d4d2d2;}
.border.border-dashed {border-bottom-style:dashed; border-bottom-color: #d4d4d2; padding-bottom: 1.5em; margin-bottom:1.5em;}
.border.border-dashed.last {padding-bottom:0em;}
#materials .border.border-dashed {border-bottom-style:dashed; border-bottom-color: #d4d4d2; padding-bottom: 1em; margin-bottom:1em;}
.border.border-button {padding-bottom: 0; padding-top: 1.5em;}
.border.border-button .button-link {float: right; margin-right:0.9em; display: block; font-family:'Libre Baskerville',serif; font-style:italic; font-size: 1.1em; font-weight: normal; margin-bottom: -1px;}

.item {overflow: hidden;}
/*.item:hover {background-color: #E6E6E6;}*/
.item .date + .htype2 {margin-top: 0.5em;}
.item .image {display: block; margin-bottom: 1em; position:relative;}
.play-icon{position:absolute; top:50%; left:50%; margin-top:-20px; margin-left:-20px;}
div.play-icon{position:absolute; top:50%; left:50%; text-indent:-9999px; background-image:url(../_images/play-icon.png); width:40px; height:40px; margin-top:-20px; margin-left:-20px;}
a.image:hover .play-icon{opacity:0.8;}
.item.filled{background-color:#efefef; padding:1em;}

.item-horizontal {padding-top: 1em;}
.item-horizontal .htype2 {margin-top: 0;}
.item-horizontal .image {width: 35%; float:left;}
.item-horizontal .content {width: 60%; margin-left: 5%; float:left;}

.archive {}
.archive > li {border-bottom: 1px dashed #d4d2d2; padding: 1em 0;}
.archive > li:last-child {border-bottom: none; padding-bottom: 0;}
.archive > li > a {display: block; font-size: 1.4em; width: 100%; font-family:'Libre Baskerville',serif; font-style:italic; font-weight:normal;}
.archive > li > a:after {font-family:'icomoon'; content:'◀'; font-style: normal; float: right;}
.archive > li.open > a:after {content:'▼';}
.archive > li.open > ul {display: block;}
.archive > li > ul {display:none;}

.caption{margin-top: 1em;}
.sub {font-size: 0.9em; margin-top: -0.5em; margin-bottom: 1em;}
.sub a{font-weight:normal;}

.contacts li {font-size: 1.2em; color: #000; font-weight:bold;}

.pagination{font-size:1.4em; margin:0.6em 0;}
.pagination a{text-decoration:none; padding:0 0.2em;}
.pagination a:hover{color:#959595;}

.alphabet-nav{margin-bottom:1.4em; font-size:1.1em;}
.alphabet-nav li{display:inline;}
.alphabet-nav li:before{content:'| ';}
.alphabet-nav li:first-child:before{content:'';}

#materials-content{-webkit-transition:width 0.6s; -moz-transition:width 0.6s; -ms-transition:width 0.6s; -o-transition:width 0.6s; transition:width 0.6s;}
#materials-content.no-transition{-webkit-transition:none; -moz-transition:none; -ms-transition:none; -o-transition:none; transition:none;}
#materials-sidebar-expand,
#materials-sidebar-collapse{border:none; margin-left:1em; cursor:pointer; width:26px; height:26px; display:inline-block; vertical-align:middle; background-repeat:no-repeat; background-position:0 0;}
#materials-sidebar-expand{background-image:url(../_images/btn-sidebar-open.png);}
#materials-sidebar-collapse{background-image:url(../_images/btn-sidebar.png);}

.materials-sidebar-selection-more{font-family:'Source Sans Pro',sans-serif; border:none; background:none; font-weight:bold; color:#000; margin:0.4em 0 0; padding:0; font-size:1em; cursor:pointer;}

.link-listing{margin:1em 0;}
.link-listing a{display:block; font-weight:normal; text-decoration:none;}
.link-listing a:hover{color:#959595;}

.table-listing{margin:1em 0;}
.table-listing table{width:100%;}
.table-listing th,
.table-listing td,
.link-listing a{text-align:left; padding:12px;}
.table-listing th,
.link-listing a.selected{background-color:#000; color:#fff; font-weight:bold;}

.table-listing tr,
.link-listing a{background-color:#e7e6e6;}
.table-listing tr:nth-child(2n),
.link-listing a:nth-child(2n){background-color:#f2f1f1;}

.people{overflow:hidden;}
.people img, a.gallery img{float:left;}
.supporter{margin-top:1em; margin-bottom:1em; text-align:center; font-size:1.6em;}
.supporter img{display:block; margin:0 auto;}
.image.listing{margin-right:25px;}
.wysiwyg ul.links{padding:0px;}
.wysiwyg ul.links li{list-style:none;}

#london-map{width:100%; height:550px; margin-bottom:1.5em;}
#london-map img{max-width:none;}

.calendar h2{font-size:17px;}
.calendar{width:100%; overflow: scroll; margin:10px auto; border-bottom:1px solid #C8C9CB; }
.calendar .row{overflow:hidden; min-width:1035px; border-top:1px solid #C8C9CB; border-right:1px solid #C8C9CB; clear:both; background-repeat:repeat-y;}
.calendar .row.top{border-top:0px solid #C8C9CB; border-right:0px solid #C8C9CB;}
.calendar .day{width:12%; min-width:126px; padding: 1%; border-left:1px solid #C8C9CB; float:left; }
.calendar .day-header{width:12%; min-width:126px; padding: 2% 2% 2% 0px; border-left:0px solid #C8C9CB; float:left; font-weight:bold; text-align:left;}
.calendar .dates{margin-top:5px; padding:0px;}
.calendar .dates li{font-size:13px; margin-bottom:12px; list-style:none; padding:0px; background-position: 0px bottom;background-repeat: repeat-x;}
.calendar .dates li:last-child{background-image:none;}

html.javascript-enabled .slider-heading:after{font-family:'icomoon'; content:'▶︎'; font-style:normal; vertical-align:middle; margin-left:0.8em;}
html.javascript-enabled .item.open .slider-heading:after{content:'▼';}
html.javascript-enabled .slider{overflow:hidden;}
html.javascript-enabled #materials .item .slider{display:none;}

.tweet_credits .tweet_image{float:left; padding:0px 10px 10px 0px;}
.tweet_icon{display:block; float:left; margin-right:14px; height:27px; background-repeat:no-repeat;text-indent:-9999px; background-image:url(../_images/twitter-icons.png);}
.tweet_icon:hover{opacity:0.5;}
.tweet_icon.tweet_reply{width:24px;}
.tweet_icon.tweet_retweet{width:28px; background-position:-36px 0px;}
.tweet_icon.tweet_favorite{width:27px; background-position:-76px 0px;}
.tweet_icons{overflow:hidden; padding:25px 0px 35px 0px;}
.tweet_text{-ms-word-break: break-all; word-break: break-all; word-break: break-word; -webkit-hyphens: auto; -moz-hyphens: auto; hyphens: auto;}

.instagram__image{margin-bottom:1em; display:block;}

.lined-list{}
.lined-list li{border-bottom:1px dashed #d4d4d2; padding-bottom:0.4em; margin-bottom:0.4em;}
.lined-list li:last-child{border-bottom:0 none; margin-bottom:0;}

.tooltip{display:none;}
.tooltip.open{display:block; margin-bottom:1em;}
.tooltip-toggle.attached{position:absolute; top:0; right:0;}
.tooltip-toggle-link{position:relative; padding-right:1.5em;}

.material-info{margin-bottom:0.6em;}
.material-info dt{font-weight:bold;}
.material-info dd{}

.thumbnail-grid{overflow:hidden; display:block;}
.thumbnail-grid img{width:50%; float:left;}

.figure-grid{padding-bottom:1em;}

.border-button{display:block; text-align:center; padding:5.2em 1em 0; min-height:7em;}

.gallery-content{margin-bottom:1em; display:block;}

.btn-add,
.btn-delete{display:block; border:none; width:15px; height:15px; cursor:pointer; background-repeat:no-repeat; background-position:0 0;}
.btn-add{background-image:url(../_images/btn-add.png);}
.btn-delete{background-image:url(../_images/btn-delete.png);}

/*#selection-edit-title-form{display:block; margin:1.8em 0 1em;}
#selection-edit-title-form input[type='text']{font-size:1.8em; font-family:'Libre Baskerville',serif; font-style:italic;}*/

.action-box{padding:0; margin:0 0 2em; overflow:hidden; border-top:1px dashed #d4d4d2; border-bottom:1px dashed #d4d4d2;}

.gallery-throbber{position:absolute; top:0; right:0; width:24px; height:24px; background:#fff url(../_images/throbber.gif) no-repeat center; z-index:99;}
.gallery-throbber.invisible{right:auto;}

#materials-search{position:absolute; top:2px; right:30px; z-index:99;}
#materials-search input{display:inline; vertical-align:middle;}
#materials-search-form-open{height:32px; color:#fff; font-weight:bold; padding-right:32px; font-size:0.9em; line-height:32px; border:0 none; cursor:pointer; display:inline-block; vertical-align:middle; background:#000 url(../_images/btn-search.png) no-repeat right 6px;}


/* --- NOTIFICATIONS --- */

.notice{color:#fff; background-color:#ababab; margin-bottom:1.2em; padding:14px 30px 14px 100px; border-radius:3px; background-position:34px center; background-repeat:no-repeat;}
.notice.info{background-color:#ababb6; background-image:url(../_images/ui/notice-info.png);}

.alert{margin:0.4em 0; padding:0.4em; font-weight:bold; border-radius:3px;}
.alert.alert-error{color:#d44; background-color:#ffeded;}


/* --- FORMS --- */

input,
select,
textarea{display:block; font-size:1.2em; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;}

.form-row{margin:0 0 1.4em; overflow:hidden;}
.form-row.stunted{width:50%;}/* No need for this inside .w6 column */

.form-row input[type=text],
.form-row input[type=email],
.form-row input[type=password],
.form-row input[type=tel],
.form-row input[type=date],
.form-row select[multiple],
.form-row textarea{color:#9191af; border:1px solid #b5b5b5; width:100%; padding:6px; border-radius:3px; resize:none;}

.form-row input:invalid{border-color:#faa; background-color:#fff3f3;}

.form-row input[type=submit]{font-size:1em; border:0 none; -webkit-border-radius:0px; -webkit-appearance: none; -webkit-border-radius: 0;}

.form-row select[multiple]{font-size:0.8em;}

.form-row label,
.faux-label{font-weight:bold; display:block; font-size:1.2em; margin-bottom:0.4em; cursor:pointer; -webkit-user-select:none; -moz-user-select:none; -o-user-select:none; -ms-user-select:none; user-select:none;}

.form-row .wrap-label{font-size:1em; font-weight:normal; margin-bottom:0.6em; padding-left:30px; position:relative;}
.form-row .wrap-label input{position:absolute; left:0; top:2px;}

.form-row select{width:100%;}

input.inline,
select.inline,
textarea.inline,
button.inline{display:inline-block; vertical-align:middle;}

input.chain,
select.chain,
textarea.chain{float:left; margin-right:4%;}

input.chain.half,
select.chain.half,
textarea.chain.half{width:46%;}

input.chain.last,
select.chain.last,
textarea.chain.last{width:50%; margin-right:0;}


/* --- AUTOCOMPLETE --- */

.autocomplete-suggestions{border:1px solid #999; background:#FFF; overflow:auto;}
.autocomplete-suggestion{padding:2px 5px; white-space:nowrap; overflow:hidden;}
.autocomplete-selected{background:#F0F0F0;}
.autocomplete-suggestions strong{font-weight:normal; color:#3399FF;}


/* --- WYSIWYG --- */

.wysiwyg ul,
.wysiwyg ol,
.wysiwyg p{color:#666;}
.wysiwyg ul,
.wysiwyg ol{padding-left:1.5em;}
.wysiwyg ul li{list-style:disc outside;}
.wysiwyg ol li{list-style:decimal outside;}
.wysiwyg p{margin:1.5em 0;}
.wysiwyg p:first-child {margin-top: 0;}
.wysiwyg img{max-width:100% !important; height:auto !important;}



/* --- RETINA --- */

@media only screen and (-webkit-min-device-pixel-ratio:2){

#nav-primary > li.selected{background-image:url('../_images/nav-nubx2.png'); background-size:18px 9px;}
.social-icon{background-image:url(../_images/ui/social-icons-2x.png); background-size:176px 16px;}
#ucl-logo{background-size:148px 41px; background-image:url(../_images/logo-uclx2.png);}
#header-logos{background-image:url(../_images/logox2.png); background-size:438px 54px;}
.tweet_icon{background-image:url(../_images/twitter-iconsx2.png); background-size:103px 27px;}
#footer .w12{background-image:url(../_images/logo-engineeringx2.png); background-size: 354px 78px;}
div.play-icon{background-image:url(../_images/play-iconx2.png); background-size: 40px 40px;}

}

/* --- SMALLER SCREENS --- */

@media only screen and (max-width:1023px){

body{font-size:0.8em;}
#below-nav{height:40px;}
#nav-primary li{padding:12px 0; margin: 0 1.5% 0 0;}
#nav-primary li {font-size: 0.9em;}
#pre-header form{font-size:1.2em;}
#footer .w12{ background-size: 266px 59px;}
#below-nav{height:30px;}
.people img{width:50%;}

#materials-search{top:0;}
#materials-search input{vertical-align:top;}
#materials-search input[type=submit]{padding:0.4em;}
#materials-search-form-open{height:25px; line-height:25px; background-position:right 0;}

.slideshow-right{float:none; margin-bottom:1em; padding:0;}
.slideshow-right .event-images{margin:0 auto;}

}

@media only screen and (min-width:1024px) and (max-width:1279px){

#nav-primary li{display:inline-block; margin:0 2.4% 0 0; padding:16px 0;}
#nav-primary li a {font-size: 0.95em;}

}


/* --- MOBILE --- */

@media handheld, only screen and (max-width:767px){ /* 768 = iPad screen */

body{font-size:1em; position: relative; -webkit-transition: right 0.5s; -moz-transition: right 0.5s; transition: right 0.5s; overflow-x: hidden;}

.desktop-removed{display:block;}
.mobile-removed,
.mobile-removed.button-link{display:none;}

.w3, .w4{padding-bottom:20px;}
.form-row .w3, .form-row .w4{padding-bottom:0;}

#nav-primary li.desktop-removed{display:block;}

body.nav-open {right: 250px;}

body.nav-open #main-content, body.nav-open #pre-header, body.nav-open #header-logos, body.nav-open #footer {opacity: 0.3;}

#pre-header {height: 50px;}
.nav-social {padding-top: 15px;}

#nav-button {position:absolute; top: 10px; right: 10px; display: block; font-size: 0.9em; background-color: #000; color: #fff; padding: 5px 9px; text-decoration:none;}

body.nav-open #nav-primary {display: block;}
#nav-primary {display:none; position: absolute; top: 0; right: -250px; width: 250px; padding-left: 0; height: 100%; background-color: #111;}
#nav-primary li, #nav-primary li li, #nav-primary li li li {display: block; padding: 0; margin: 0;}
#nav-primary li{margin:0 2% 0 0;}
#nav-primary a {display: block; margin: 0; color: #eee;}
#nav-primary li.selected {background-image: none;}

#nav-primary a:hover, #nav-primary li.selected > a {background-color: #fff; color: #111;}

#nav-primary a {padding: 12px 20px;}
#nav-primary li a {padding: 10px 20px 11px 20px;}
#nav-primary li li a {padding: 7px 20px;}

#nav-primary ul {display:none; position: static; width: 100%; padding-left: 0;}
#nav-primary li.selected > ul {display: block;}

#nav-primary li.has-subnav > a:after {font-family:'icomoon'; content:'◀'; float: right; font-style: normal;}
#nav-primary li.has-subnav.selected > a:after {content:'▼';}

#nav-primary ul {background-color: #666;}
#nav-primary ul ul {background-color: #999;}

body.has-subnav #below-nav {display:none;}

.header-image {display:none;}

.mobile-dashed{border-bottom:1px dashed #d4d4d2; margin-bottom:20px; padding-bottom:20px;}

#header .row,
#footer .row{padding:0;}

#footer .w12{padding-top:130px; background-position:12px 30px;}
#nav-footer,
#footer-contact-info{margin-left:12px; margin-bottom:20px; float:none;}

#pre-header{margin:0 20px;}

#header-logos{background:#111 url(../_images/logo-mobilex2.png) center 14px no-repeat; height:100px; background-size:300px 38px;}
#ucl-logo{right:10px; background-position:center bottom;}
#header-newsletter-signup{display:none;}

/*.attachment{position:static;}*/
.attachment.no-mobile{position:static; margin-bottom:1em;}
.notice{margin-left:20px; margin-right:20px;}

.item-horizontal .image, .item-horizontal .content  {width: 100%; float:left; margin-left: 0;}
.image.listing{margin-right:0px;}

.button-group {position:relative;}
.button-group .drop {display: block;}

.breadcrumb{margin-top:0;}

#materials-sidebar{border-top:1px dashed #d4d4d2; margin-top:3em;}
#materials-sidebar-expand,
#materials-sidebar-collapse{display:none;}

.border-button{padding-left:0; padding-right:0;}
.border.border-button .button-link{float:none; margin-right:0;}

}
